Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003101Piwigotagspublic2014.07.21 09:172014.08.26 12:40
Reporterrvelices 
Assigned Torvelices 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.7.0RC2Fixed in Version2.7.0RC2 
Summary0003101: Allow multi language tags to be recognized from selectize or metadata sync
DescriptionIf we try to add a photo tag in another language that the used one, a new tag will be created.
Modify function tag_id_from_tag_name to allow extended description to find tags in other languages ...
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007520)
svn (reporter)
2014.07.21 23:00

[Subversion] r29066 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
bug 3101: Allow multi language tags to be recognized from selectize or metadata sync

- Issue History
Date Modified Username Field Change
2014.07.21 09:17 rvelices New Issue
2014.07.21 09:17 rvelices Status new => assigned
2014.07.21 09:17 rvelices Assigned To => rvelices
2014.07.21 09:17 rvelices browser => any
2014.07.21 09:17 rvelices Web server => Apache 1.3.x
2014.07.21 23:00 svn Checkin
2014.07.21 23:00 svn Note Added: 0007520
2014.08.24 18:55 plg Target Version 2.7.0RC1 => 2.7.0RC2
2014.08.26 12:40 rvelices Status assigned => closed
2014.08.26 12:40 rvelices Resolution open => fixed
2014.08.26 12:40 rvelices Fixed in Version => 2.7.0RC2


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker